BODY
{
color : #FFFFFF;
font-size:10px;
font-family :Osaka,Verdana,‚l‚r ‚oƒSƒVƒbƒN;
scrollbar-3d-light-color :#ffffff;
scrollbar-base-color :#ffffff;
scrollbar-track-color :#ffffff;
scrollbar-arrow-color:#666666;
scrollbar-highlight-color:#ffffff;
scrollbar-face-color :ffffff;
scrollbar-shadow-color :#ffffff;
scrollbar-darkshadow-color :#ffffff;
background-color : #ffffff;
}

TD
{
color : #666666;
font-size:10px;
font-family :Osaka,Verdana,‚l‚r ‚oƒSƒVƒbƒN;
letter-spacing : 2px;
line-height :18px;
}

A:LINK{
  color:#999999;
  text-decoration:none;
}
A:VISITED{
  color:#999999;
  text-decoration:none;
}
A:ACTIVE{
  color:#000080;
  text-decoration : none;
}
A:HOVER{
  color :#666666;
  text-decoration : none;
  POSITION: relative;  
  top : 2px;
}
A: hover {cursor: n-resize;
}

TEXTAREA,INPUT
{
border-top : 1px double #666666;
border-bottom : 1px double #666666;
border-left : 1px double #666666;
border-right : 1px double #666666;
background-color : #ffffff;
filter: alpha(opacity=50,style=0);
color : #000000;
font-size:12px;
font-family :MS UI Gothic;
}


.t1{
color : #999999;
font-size: 10px;
font-family : Osaka,Verdana,‚l‚r ‚oƒSƒVƒbƒN;
letter-spacing: 2px;
line-height :18px;
}

.t2{
color : #C0C0FF;
font-size: 10px;
font-family : Osaka,Verdana,‚l‚r ‚oƒSƒVƒbƒN;
letter-spacing: 1px;
line-height :16px;
}
